<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n";
echo "<s";
echo "tyle type=\"text/css\">\r\ntd{white-space:normal;overflow:auto;text-overflow:none;}\r\n</style>\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"index.php?m=mod_b2b&c=sys&a=PwdSave\" name=\"cform\" id=\"cform\"> \r\n<div id=\"content\" class=\"cwarpper\" style=\"position:relative\">\r\n<div class=\"cbodyHead\"></div>\r\n<div id=\"tab\">\r\n<input type=\"button\" value=\"填写基本信息\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=";
echo "Sys'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n";
if ( UB_B2C )
{
				echo "<input type=\"button\" value=\"邮箱发送设置\" onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=EMail'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>";
}
echo "<input type=\"button\" value=\"关闭信息设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Close'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"前台相关设置\" onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Config'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"后台交易设置\"  onclick=\"loadDisp(1);window.location.href='?m=";
echo "mod_b2b&c=Sys&a=Pwd'\" class=\"tab_active\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"IP屏蔽设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=IpLock'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n";
if ( $vd['adminrank'] == 1 )
{
				echo "<input type=\"button\" value=\"相关脚本设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Jc'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>";
}
echo "</div>\r\n";
$temp = explode( "|", $vd['sys']['pwdconfig'] );
$cout = count( $temp );
echo "<div class=\"cwarpper1\" style=\"border-top:1px #ccc solid\">\r\n<div class=\"ctitle\">后台一些密码设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">旧密码</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"password\" name=\"oldtradepwd\" value=\"\"> ";
echo "<s";
echo "pan class=\"spantip\">以下信息要修改的话，请输入旧密码</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">管理员充值需要密码</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"checkbox\" class=\"checkbox\" name=\"tradepwdconfig\" value=\"1\" ";
if ( 0 < $cout )
{
				togglecheck( $temp[0] );
}
echo ">管理员给用户充值的时候需要输入设置的密码才可以\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">新密码</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"password\" name=\"tradepwd\" value=\"\"> ";
echo "<s";
echo "pan class=\"spantip\">如果不需要修改密码，留空即可</span>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">确认密码</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"password\" name=\"retradepwd\" value=\"\">\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n\r\n<div id=\"opcontent\">\r\n  \r\n  <div class=\"optxt\">\r\n    <input type=\"submit\" value=\"修改\" class=\"btn\"/>\r\n  ";
echo "  <input type=\"reset\" value=\"重置\" class=\"btn\"/>\r\n  </div>\r\n</div>\r\n</form>\r\n<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=Home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=Home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> <a href=\"index.php?m=mod_b2b&c=sys&a=index\" title=\"系统基本设置\"><font color=\"#000\">系统基本设置</font></a></div>\r\n<div style=\"float:right;\"><a href=\"index.php?m=mod_home&a=Help&t=admin_b2b_sys_index\" onFocus=\"this.blur()\" title=\"查看平台基本信息相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<div id=\"load\" style=\"display:none;\">\r\n  <div id=\"loadcontent\" >页面加载中请稍等...</div>\r\n</div>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 2;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n</body>\r\n</html>\r\n";
?>
